
/* ======================== */
/*   Priceing table-2 START   */
/* ======================== */

/*body {*/
/*    -webkit-font-smoothing: antialiased;*/
/*    background-color: rgba(0, 0, 0, 0.8);*/
/*  margin:0;*/
/*}*/
        
        /*section {*/
        /*    color: #7a90ff;*/
        /*    padding: 2em 0;*/
        /*    min-height: 100%;*/
        /*    position: relative;*/
        /*    -webkit-font-smoothing: antialiased;*/
        /*    z-index:10;*/
        /*}*/
        
        .mainpriceingtable{
            margin-top: 80px;
        }
        
        .pricing {
            display: -webkit-flex;
            display: flex;
            -webkit-flex-wrap: wrap;
            flex-wrap: wrap;
            -webkit-justify-content: center;
            justify-content: center;
            width: 100%;
            margin: 0 auto;
        }
        
        .pricing-item {
            position: relative;
            display: -webkit-flex;
            display: flex;
            -webkit-flex-direction: column;
            flex-direction: column;
            -webkit-align-items: stretch;
            align-items: stretch;
            text-align: center;
            -webkit-flex: 0 1 330px;
            flex: 0 1 330px;
        }
        
        .pricing-action {
            color: inherit;
            border: none;
            background: none;
            cursor: pointer;
        }
        
        .pricing-action:focus {
            outline: none;
        }
        
        .pricing-feature-list {
            text-align: left;
        }
        
        .pricing-palden .pricing-item {
            font-family: 'Open Sans', sans-serif;
            cursor: default;
            color: #84697c;
            background: #fff;
            box-shadow: 0 0 10px rgba(46, 59, 125, 0.23);
            border-radius: 20px 20px 10px 10px;
            margin: 1em;
        }
        
        @media screen and (min-width: 66.25em) {
            .pricing-palden .pricing-item {
                margin: 1em -0.5em;
            }
            .pricing-palden .pricing__item--featured {
                margin: 0;
                /*z-index: 10;*/
                box-shadow: 0 0 20px rgba(46, 59, 125, 0.23);
            }
        }
        
        .pricing-palden .pricing-deco {
            border-radius: 10px 10px 0 0;
            /* background: linear-gradient(135deg,#4097f9,#0af0c7); */
            background: linear-gradient(135deg,#CA58DC,#585cdc);
            padding: 2em 0 9em;
            position: relative;
        }
        
        .pricing-palden .pricing-deco-img {
            position: absolute;
            bottom: 0;
            left: 0;
            width: 100%;
            height: 146px;
        }
        
        .pricing-palden .pricing-title {
            /*font-size: 0.75em;*/
            font-size: 17px;
            margin: 0;
            text-transform: uppercase;
            letter-spacing: 2px;
            color: #fff;
        }
        
        .pricing-palden .deco-layer {
            -webkit-transition: -webkit-transform 0.5s;
            transition: transform 0.5s;
        }
        
        .pricing-palden .pricing-item:hover .deco-layer--1 {
            -webkit-transform: translate3d(15px, 0, 0);
            transform: translate3d(15px, 0, 0);
        }
        
        .pricing-palden .pricing-item:hover .deco-layer--2 {
            -webkit-transform: translate3d(-15px, 0, 0);
            transform: translate3d(-15px, 0, 0);
        }
        
        .pricing-palden .icon {
            font-size: 2.5em;
        }
        
        .pricing-palden .pricing-price {
            font-size: 5em;
            font-weight: bold;
            padding: 0;
            color: #fff;
            margin: 0 0 0.25em 0;
            line-height: 0.75;
        }
        
        .pricing-palden .pricing-currency {
            font-size: 0.5em;
            vertical-align: top;
        }
        
        .pricing-palden .pricing-period {
            font-size: 0.15em;
            /* padding: 0 0 0 0.5em; */
            font-style: italic;
            margin-left: -27px;
        }
        
        .pricing-palden .pricing__sentence {
            font-weight: bold;
            margin: 0 0 1em 0;
            padding: 0 0 0.5em;
        }
        
        .pricing-palden .pricing-feature-list {
            margin: 0;
            padding: 0.25em 0 2.5em;
            list-style: none;
            text-align: center;
        }
        
        .pricing-palden .pricing-feature {
            padding: 1em 0;
        }
        
        .pricing-palden .pricing-action {
            font-weight: bold;
            margin: auto 3em 2em 3em;
            padding: 1em 2em;
            color: #fff;
            border-radius: 30px;
            background: linear-gradient(135deg,#a93bfe,#584efd);
            -webkit-transition: background-color 0.3s;
            transition: background-color 0.3s;
        }
        
        .pricing-palden .pricing-action:hover,
        .pricing-palden .pricing-action:focus {
            background: linear-gradient(135deg,#584efd,#640074);
        }
        
        .pricing-palden .pricing-item--featured .pricing-deco {
            padding: 5em 0 8.885em 0;
        }

@import url(//fonts.googleapis.com/css?family=Lato:300:400);

.header {
  position:relative;
  text-align:center;
  background-image: radial-gradient(circle at 39% 47%, rgba(107, 107, 107,0.08) 0%, rgba(107, 107, 107,0.08) 33.333%,rgba(72, 72, 72,0.08) 33.333%, rgba(72, 72, 72,0.08) 66.666%,rgba(36, 36, 36,0.08) 66.666%, rgba(36, 36, 36,0.08) 99.999%),radial-gradient(circle at 53% 74%, rgba(182, 182, 182,0.08) 0%, rgba(182, 182, 182,0.08) 33.333%,rgba(202, 202, 202,0.08) 33.333%, rgba(202, 202, 202,0.08) 66.666%,rgba(221, 221, 221,0.08) 66.666%, rgba(221, 221, 221,0.08) 99.999%),radial-gradient(circle at 14% 98%, rgba(184, 184, 184,0.08) 0%, rgba(184, 184, 184,0.08) 33.333%,rgba(96, 96, 96,0.08) 33.333%, rgba(96, 96, 96,0.08) 66.666%,rgba(7, 7, 7,0.08) 66.666%, rgba(7, 7, 7,0.08) 99.999%),linear-gradient(45deg, rgb(0, 0, 0),rgb(0, 0, 0));
  color:white;
}

.inner-header {
  height:100%;
  width:100%;
  margin: 0;
  padding: 0;
}

.flex { /*Flexbox for containers*/
  justify-content: center;
  align-items: center;
  text-align: center;
}

.waves {
  position:relative;
  width: 100%;
  height:150vh;
  margin-bottom:-7px; /*Fix for safari gap*/
  min-height:100px;
  max-height:250px;
}

/* Animation */

.parallax > use {
  animation: move-forever 25s cubic-bezier(.55,.5,.45,.5)     infinite;
}
.parallax > use:nth-child(1) {
  animation-delay: -2s;
  animation-duration: 7s;
}
.parallax > use:nth-child(2) {
  animation-delay: -3s;
  animation-duration: 10s;
}
.parallax > use:nth-child(3) {
  animation-delay: -4s;
  animation-duration: 13s;
}
.parallax > use:nth-child(4) {
  animation-delay: -5s;
  animation-duration: 20s;
}
@keyframes move-forever {
  0% {
   transform: translate3d(-90px,0,0);
  }
  100% { 
    transform: translate3d(85px,0,0);
  }
}

/* ======================== */
/*   Priceing table-2 END   */
/* ======================== */

/*---- How it work-2 Start -----*/

.contentHiw2 p {
    text-align: center;
    color: #fff;
    font-size: 22px;
}

.thanku h2 {
    text-align: center;
    font-size: 3.5rem;
    font-weight: 700;
    color: #fff;
}

.liveMusic h4 {
    text-align: center;
    color: #fff;
    font-size: 33px;
    padding-bottom: 30px;
}

.bndstandHubcontt h6 {
    text-align: center;
    color: #fff;
    font-size: 25px;
}
.contentHiw2 p span{
    font-size: 36px;
    font-weight: 800;
    color: #cb58dc;
}
.thanku span{
    color: #cb58dc;
    font-weight: 800;
}
.bndstandHubcontt span{
    font-weight: 800;
    color: #cb58dc;
}
.bndstandHubcontt h6 b {
    font-size: 40px;
}
.missAbeat h3 {
    text-align: center;
    font-size: 40px;
    font-weight: 700;
    color: #cb58dc;
    padding: 30px 0;
}

.newsletter-subscribe {
    color:#313437;
  }
  
  .newsletter-subscribe p {
    color:#7d8285;
    line-height:1.5;
  }
  
  .newsletter-subscribe h2 {
    font-size:24px;
    font-weight:bold;
    margin-bottom:25px;
    line-height:1.5;
    padding-top:0;
    margin-top:0;
    color:inherit;
  }
  
  .newsletter-subscribe .intro {
    font-size:16px;
    max-width:500px;
    margin:0 auto 25px;
  }
  
  .newsletter-subscribe .intro p {
    margin-bottom:35px;
  }
  
  .newsletter-subscribe form {
    justify-content:center;
  }
  
  .newsletter-subscribe form .form-control {
    background:#eff1f4;
    border:none;
    border-radius:10px;
    box-shadow:none;
    outline:none;
    color:inherit;
    text-indent:9px;
    height:45px;
    margin-right:10px;
    min-width:400px;
    font-size: 20px;
  }
  
  .newsletter-subscribe form .btn {
    padding:16px 32px;
    border:none;
    background:none;
    box-shadow:none;
    text-shadow:none;
    opacity:0.9;
    text-transform:uppercase;
    font-weight:bold;
    font-size:13px;
    letter-spacing:0.4px;
    line-height:1;
  }
  
  .newsletter-subscribe form .btn:hover {
    opacity:1;
  }
  
  .newsletter-subscribe form .btn:active {
    transform:translateY(1px);
  }
  
  .newsletter-subscribe form .btn-primary {
    color: #ffe000;
    outline: none !important;
    border: 1px solid #cb58dc;
  }
  .newsletter-subscribe h4{
    color: #055ada;
    font-size: 32px;
    font-weight: 700;
    margin-right: 22px;
  }
  .howitWorksCostm{
    margin-bottom: 80px;
  }

.topHeadingfan h2 {
    text-align: center;
    font-weight: 700;
    color: #000;
}
.topHeadingmusician h2 {
    text-align: center;
    font-weight: 700;
    color: #000;
}
.topHeadingvenue h2 {
    text-align: center;
    font-weight: 700;
    color: #000;
}
.topHeadingserv h2 {
    text-align: center;
    font-weight: 700;
    color: #000;
}
.fourColum {
    background: #fff;
    padding: 45px 0;
}


.innerSectCont ul li {
    list-style-type: none;
    font-size: 14px;
    color: #84697c;
    padding: 0 5px;
    /*margin-right: 50px;*/
}
.innerSectCont h5 {
    font-size: 16px;
    font-weight: 700;
    color: #FFA500;
    margin-bottom: 0;
    padding: 0 5px;
}
.innerSectCont p {
    font-size: 14px;
    color: #84697c;
    padding: 0 5px;
}
.headerInner h4 {
    font-weight: 700;
    font-size: 20px;
}
.headerInner h2 {
    font-weight: 700;
}
.fanMainclas{
    padding: 0 10px;
}
/* ---- How it work-2 End ----- */

.fansectioncontent{
    font-size: 12px;
    font-weight: 700;
    color: #ffff;
    letter-spacing: 2px;
    margin: 8px;
}


